/* TEMPLATE CSS
*********************************************/
/*html {height:100%; margin-bottom:1px; overflow-y:scroll;}
body {background-color:#fff; color:#000; font:normal normal normal 75%/125% arial,sans-serif; height:100%;}*/

/* LAYOUT
*********************************************/

/* Floats */
.float-left {float:left;}
.float-right {float:right;}
.group:before, .group:after {content:""; display:table;}
.group:after {clear:both;}
.ie7 .group {zoom:1;}

/* Media Queries
*********************************************/

/* Landscape phones and down */
@media (max-width: 480px) { 
  
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
  
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
  
}
 
/* Large desktop */
@media (min-width: 1200px) { 
  
}

#content-component {width: 600px; padding: 10px 40px;}
div.item-page h1 {display: none;}
#sidebar {width: 280px;}